:root {
    --color-bg:#101413;
    --color-text:#CACADE;
    --color-accent: #05ce9f;
}

html {
	background-color: var(--color-bg);
	font-family: "JetBrains Mono", monospace;
	font-optical-sizing: auto;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
	text-wrap: pretty;
	color: var(--color-text);
}

.centered {
    width: fit-content;
    margin: 0 auto;
}

a { color: var(--color-accent); }

a:hover, a:visited:hover{ color: color-mix(in srgb, var(--color-accent) 70%, white); }

a:visited { color: color-mix(in srgb, var(--color-accent) 70%, black); }